CakePHP-Fr.Org

Forum francophone du Framework CakePHP

Vous n'êtes pas identifié.

#1 17-09-2017 17:07:40

Xoto
Brownie
Date d'inscription: 20-08-2015
Messages: 22

Installer la derniere version de cakePHP

Bonjour, je rencontre un problème lors de l'installation de cakePHP. J'ai télécharger la dernière version de composer (1.5.2) et quand je lance la commande pour installer cakePHP il m'installe la version 3.3.16 alors que la dernière version et la 3.5.2 il me semble.

Hors ligne

 

#2 17-09-2017 18:28:54

Xoto
Brownie
Date d'inscription: 20-08-2015
Messages: 22

Re: Installer la derniere version de cakePHP

Probleme résolu je n'avait pas la derniere version de PHP

Hors ligne

 

Pied de page des forums

Propulsé par FluxBB
Traduction par FluxBB.fr